Subject: Ticket Assigned - Late delivery + Update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 12:39:42 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery + Update phone number nida khan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  nida khan Bot:  Hi nida khan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6181255152 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008559380     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0568664120            04:33 PM, 18th Nov                   Hilah                   Hi Nida. Thank you for contacting us. My name is Hilah. How may I help you today?           04:34 PM, 18th Nov                     nida khan                    I ordered on last Thursday           04:34 PM, 18th Nov                     nida khan                    Still haven't received my order           04:34 PM, 18th Nov                     nida khan                    Can't even track it's shipment status           04:34 PM, 18th Nov                   Hilah                   Please allow me a moment to check this for you.           04:34 PM, 18th Nov                     nida khan                    6181255152           04:34 PM, 18th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:35 PM, 18th Nov                   Hilah                   Is this the correct phone number 966556866412966556866412?           04:35 PM, 18th Nov                   Hilah                   966556866412           04:35 PM, 18th Nov                     nida khan                    No           04:35 PM, 18th Nov                     nida khan                    My phone number is 0568664120           04:35 PM, 18th Nov                   Hilah                   thank you           04:36 PM, 18th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:36 PM, 18th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:36 PM, 18th Nov                     nida khan                    Ok..I will be waiting please           04:36 PM, 18th Nov                   Hilah                   we will keep you updated  [email-masked]           04:37 PM, 18th Nov                   Hilah                   Do you have any other inquiries that we can help with?           04:38 PM, 18th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:39 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5293794